local fn = _gn(0x331550B212014B92)
--- Returns true if ped is in a dispute another ped (pedInDisputeWith can also be 0)
function Global.GetIsPedInDisputeWithPed(ped, pedInDisputeWith)
	return fn(ped, pedInDisputeWith, _ri)
end
